/*
 Theme Name:   WealthCo Child Theme
 Theme URI:    https://wealthco.themerex.net/
 Description:  WealthCo Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     wealthco
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  wealthco
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* aldrich-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Aldrich';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/themes/wealthco-child/fonts/aldrich-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* hind-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Hind';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/themes/wealthco-child/fonts/hind-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* hind-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Hind';
    font-style: normal;
    font-weight: 600;
    src: url('/wp-content/themes/wealthco-child/fonts/hind-v16-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body {
    font-family: 'Hind';
}

 h1, h2, h3, h4, h5, a{
    font-family: 'Aldrich';
}

h6 {
font-family: 'Hind';
}

.sc_layouts_row_type_normal .sc_layouts_item_details_line1{
font-family: 'Aldrich'!important;
}

.sc_item_subtitle{
	font-family: 'Hind';
}